/* @group blocco 2 */

/*#menu_header {
	margin-bottom: 30px;
}*/

#right img, embed {
	margin: 0 0 7px;
}

#sticky.stick {
	margin-top: 0 !important;
	position: fixed;
	top: 0;
	z-index: 10000;
}

#block2 {
	width: 800px;
	height: 597px;
	overflow: hidden;
	font-family: calibribold;
	margin: 0 0 30px;
	padding-top: 0;
}

#centerBox_loading {
	text-align: center;
	width: 800px;
	height: 400px;
	padding-top: 200px;
	z-index: 5;
}

#centerBox {
	width: 100%;
	height: 100%;
	margin: 0px;
	opacity: 1;
	background-color: #fff;
}

.articoloBox {
	clear: both;
	width: 794px;
	height: 531px;
	position: relative;
}

.articoliCornice {
	overflow: hidden;
	clear: both;
	width: 794px;
	height: 531px;
	position: relative;
	box-shadow: 4px 4px 0px 0px #000000;
	border: 1px solid #000000;
	top: -2px;
	background-color: #ffffff;
}

.mainImage {
	border-top: 1px solid #fffff;
	height: 424px;
	width: 800px;
	clear: both;
	display: block;
	margin-top: -1px;
	opacity: 1;
}

.mainMenu {
	float: left;
	width: 190px;
	height: 60px;
	border-bottom: 1px solid #545454;
	border-top: 1px solid #545454;
	cursor: pointer;
	color: #747474;
	overflow: hidden;
	background-color: #ffffff;
	font-size: 11px;
	display: inline;
	left: 17px;
	position: relative;
	z-index: 0;
}

.mainMenu.current {
	color: #333;
	background-color: #d7ebf2;
}

.mainMenu:first-of-type {
	border-left: 1px solid #545454;
}

.mainMenu:nth-child(4) {
	border-right: 1px solid #545454;
	box-shadow: 4px 4px 0px 0px #000000;
}

.centerBoxMenuImage {
	height: 40px;
	width: 50px;
	float: left;
	overflow: hidden;
}

.centerBoxMenuImage img {
	height: 40px;
	width: 76px;
	margin-left: -13px;
}

.titoloMenu {
	color: #000000;
	float: none;
	font: 17px calibriregular;
	line-height: 17px;
	position: relative;
	top: 11px;
	text-align: center;
	width: 170px;
	left: 11px;
}

.dataMenu {
	font-size: 9px;
	color: #999;
	float: right;
	margin-top: 2px;
	width: 110px;
	overflow: hidden;
}

.selected {
	background: #fff;
	border-bottom: none;
	border-top: 1px solid #333;
	color: #555;
}

.mainCenter {
	color: white;
	cursor: pointer;
	position: relative;
	top: -103px;
}

.sezioneMain {
	width: 100%;
	height: 32px;
	background-color: #ffffff;
	position: relative;
	left: 0;
	font: 23px calibribold;
	text-align: center;
	color: #bc3333;
	padding-top: 3px;
	text-transform: uppercase;
}

.occhielloMain {
	margin: 18px auto 0;
	padding: 1px 0;
	font: 25px calibrilight;
	background-color: #ffffff;
	display: block;
	opacity: 0.7;
	text-align: center;
	color: #000000;
	width: 600px;
	letter-spacing: -0.5px;
	z-index: 9;
}

.titoloMain {
	margin: 0 auto;
	clear: both;
	font: 47px calibribold;
	line-height: 49px;
	background-color: #ffffff;
	display: block;
	z-index: 2;
	color: #000000;
	width: 514px;
	padding-top: 18px;
	padding-bottom: 0;
	text-align: center;
	letter-spacing: -0.5px;
}

.dataMain {
	margin: 0;
	padding: 10px;
	clear: both;
	font-size: 40px;
	height: 20px;
	float
	display: inline-block;
	float: left;
}

.lancioMain {
	padding-bottom: 10px;
	margin: 5px 10px;
	font-size: 12px;
	width: 500px;
}

/* @end */

#block1 {
	width: 531px;
	float: left;
	overflow: visible;
	height: 229px;
	padding: 0;
	border: 1px solid #000000;
	box-shadow: 4px 4px 0px 0px #000000;
	margin-bottom: 15px;
	/*background-color: #59717d;*/
	color: #ffffff;
}

#block1_petrolio {
	width: 531px;
	float: left;
	overflow: visible;
	height: 229px;
	padding: 0;
	border: 1px solid #000000;
	box-shadow: 4px 4px 0px 0px #000000;
	margin-bottom: 15px;
	background-color: #59717d;
	color: #ffffff;
}

#block1_ {
	border-top: 1px solid #d8d8d8;
	width: 535px;
	float: left;
	overflow: visible;
	height: 225px;
	padding-top: 11px;
}

#block1.ricerca {
	padding-top: 0;
}

#firmeinterne {
	
}

/* @group block3 layout */

#block3 {
	float: left;
	width: 153px;
	margin-top: 15px;
	margin-left: 0;
	overflow: hidden;
	display: block;
	height: auto;
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
}

.rosaCactus {
	margin-bottom: 10px;
	margin-top: 20px;
}

.titoloRosa, .titoloCactus {
	font: 16px/12px calibribold;
	display: inline-block;
	width: auto;
	text-transform: uppercase;
	color: #fff;
	padding: 2px 5px 4px;
	margin-bottom: 12px;
}

.titoloRosa {
	background-color: #ff9900;
}

.titoloCactus {
	font-weight: normal;
	background-color: #ff9900;
}

.personaggioRosa, .personaggioCactus {
	font: 18px/18px calibribold;
	padding-left: 10px;
	padding-right: 2px;
	padding-bottom: 10px;
}

.citofono {
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	width: 202px;
}

.miniNotizie {
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, Geneva, sans-serif;
}

.miniNotizie.racconti {
	position: relative;
	margin-bottom: 0;
	background: url(/web/20190812173612im_/http://new.caffe.ch/media/STATICHE/ilcaffe/varie/banner_citofoni_2013.png) no-repeat 0 10px;
}

.miniNotizie.racconti_scuto {
	position: relative;
	margin-bottom: 0;
	background: url(/web/20190812173612im_/http://new.caffe.ch/media/STATICHE/ilcaffe/varie/scuto_vignetta.jpg) no-repeat 0 10px;
}

/* @group Untitled Group */

#block5  div.miniNotizie {
	border-bottom: 1px solid #dddddd;
	border-left: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
	border-top: 2px solid #444444;
	margin-top: 43px;
	background-color: white;
	margin-bottom: 7px;
}

/* @end */

.miniNotizie.lastora {
	height: 350px;
	width: auto;
}

div#block3 div.miniNotizie div.miniNotizia a div.titoloMiniNotizia {
	text-transform: uppercase;
	font: 12px/14px calibribold;
}

div#block3 > div.miniNotizie /*> .titoloMini*/ {
	padding-left: 8px;
	margin-top: 0;
	padding-top: 0;
}

.miniNotizie.lastora titolomini {
	background-color: #880011;
}

div#block3 > div.miniNotizie > .miniNotizia {
	padding-top: 16px;
}

div#block3 > div.miniNotizie > .titoloMini {
	font: 16px/12px calibribold;
	display: inline-block;
	color: white;
	background-color: #ff9900;
	padding: 2px 5px 3px;
	margin-left: -8px;
	margin-top: 10px;
}

.titoloMini a {
	color: white;
}

div#block5 > div.miniNotizie {
	width: 200px;
}

div#block5 > div.miniNotizie > .titoloMini {
	font: 16px/12px calibribold;
	display: inline-block;
	margin-left: 0;
	margin-bottom: 8px;
	margin-top: 8px;
	padding: 2px 5px 3px;
	background-color: #ff9900;
	color: white;
	clear: both;
}

div#block5 div.miniNotizie.sanita img {
	width: 200px;
	height: auto;
}

div#block5 div.miniNotizie.vino a.minilink, .minilink_ {
	color: #b1cb35;
	text-transform: none;
}

div#block5 div.miniNotizie.vino > .titoloMini {
	background-color: #b1cb35;
}

div#block5 div.miniNotizie.racconti > .titoloMini {
	background-color: #123a58;
	margin-left: 58px;
	padding-top: 3px;
	padding-bottom: 3px;
}

div#block5 div.miniNotizie.sanita > .minilink {
	color: #06b840;
}

div#block5 div.miniNotizie.sporteaffari > .minilink, div#block5 div.miniNotizie.sporteaffari > .minilink_ {
	color: #b90105;
}

div#block5 div.miniNotizie.racconti > .minilink {
	color: #123a58;
	margin-top: -1px;
}

.titoloMini_ {
	margin-bottom: -9px;
}

div#block5 div.miniNotizie.appaltopoli > .titoloMini {
	background-color: #75beef;
}

div#block5 div.miniNotizie.sanita > .titoloMini {
	background-color: #06b840;
}

div#block5 div.miniNotizie.lastora > .titoloMini {
	background-color: #880011;
}

.miniNotizia {
	font-size: 11px;
	border-bottom: 1px solid #ccc;
	padding: 5px 0 0 0;
	cursor: pointer;
}

.miniNotizie.racconti div.titolo_c {
	margin-top: 124px;
}

.miniNotizie.racconti img {
	float: left;
	margin-left: 12px;
}

div.testo_21.bordoinf {
	border-bottom: 1px solid #DFDFDF;
	padding-bottom: 12px;
}

.testo_21.mancuso {
	border-bottom-style: none;
	padding-bottom: 0;
	margin-bottom: 1px;
}

#block5 div.miniNotizie:first-of-type {
	margin-top: -16px;
}

#block3 div.miniNotizie:first-of-type {
	margin-top: 0px;
}

.autoreMini {
	font-weight: normal;
	font-style: normal;
	text-transform: none;
	padding: 0 0 5px 0;
	color: #555;
	font-size: 10px;
	margin-bottom: 10px;
}

.microNotizia {
	font-family: Arial, Helvetica, Geneva, sans-serif;

	/*-moz-border-radius-topleft: 5px;

	-khtml-border-top-left-radius: 5px;

	-webkit-border-top-left-radius: 5px;

	border-top-left-radius: 5px;*/
	margin-bottom: 30px;

	/*border-top: 1px solid #464646;

	border-left: 1px solid #464646;*/
	margin-right: auto;
	margin-left: auto;
}

.microNotiziaTitolo {
	font: 16px/12px calibribold;
	background-color: #3f99d9;
	display: inline-block;
	width: auto;
	text-transform: uppercase;
	color: #fff;
	padding: 2px 5px 4px;
	margin-bottom: 12px;
}

div.microNotiziaTitoloImmagine {
	display: inline-block;
	width: auto;
	text-transform: uppercase;

	/*-moz-border-radius-topleft: 5px;

	-khtml-border-top-left-radius: 5px;

	-webkit-border-top-left-radius: 5px;

	border-top-left-radius: 5px;*/
	color: #fff;
	padding: 2px 5px 4px;
	margin-top: 10px;
	font-size: 16px;
	margin-bottom: 10px;
	line-height: 12px;
}

div.microNotiziaTitoloImmagine_negativo_sopra_foto {
	display: inline-block;
	width: auto;
	text-transform: uppercase;

	/*-moz-border-radius-topleft: 5px;

	-khtml-border-top-left-radius: 5px;

	-webkit-border-top-left-radius: 5px;

	border-top-left-radius: 5px;*/
	color: #fff;
	padding: 2px 5px 4px;
	margin-top: 10px;
	font-size: 16px;
	background: repeat-x #bc3333;
	margin-bottom: 10px;
	line-height: 12px;
	position: relative;
	top: 50px;
	z-index: 5;
	background-color: #192a55;
	font-size: 80%;
}

.microNotiziaTitoloImmagine.blu {
	background-color: #3f99d9;
}

.microNotiziaTitoloImmagine.blu:hover {
	background-color: #000;
}

.microNotiziaTitoloImmagine.cover {
	background-color: #59717d;
}

.microNotiziaTitoloImmagine.cover:hover {
	background-color: #000;
}

.microNotiziaTitoloImmagine.bluscuro {
	background-color: #123a58;
}

.microNotiziaTitoloImmagine.bluscuro:hover {
	background-color: #000;
}

.microNotiziaTitoloImmagine.verdino {
	background-color: #97c65b;
}

.microNotiziaTitoloImmagine.bluscuro:verdino {
	background-color: #000;
}

.minilink.bluscuro {
	color: #123a58;
}

.minilink.verdino {
	color: #97c65b;
}

.microNotiziaTitoloImmagine.verdescuro {
	background-color: #128009;
}

.minilink.verdescuro {
	color: #128009;
}

.microNotiziaTitoloImmagine.azzurro {
	background-color: #75beef;
	padding-top: 3px;
	padding-bottom: 3px;
}

.minilink.appaltopoli {
	color: #75beef;
}

.microNotiziaImmagine {
	font: 18px calibribold;
	margin: 44px auto 43px;
	border-top: 2px solid #444444;
	border-left: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
	width: 129px;
	background-color: white;
}

div#block3 div.microNotiziaImmagine {
	margin-top: 35px;
	margin-bottom: 35px;
}

div#block3 div.microNotiziaImmagine:first-of-type {
	margin-top: 20px;
}

.microNotiziaImmagine_negativo_sopra_foto {
	height: auto;
	font: 18px calibribold;
	margin-bottom: 35px;
	border-top: 2px solid #444444;
	border-left: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
	width: 129px;
	background-color: white;
	margin-right: auto;
	margin-left: auto;
}

.titolo_c {
	margin-top: 10px;
	font-family: calibribold;
	letter-spacing: -1px;
	margin-right: 12px;
	margin-left: 1px;
}

.testo_c {
	font-family: calibrilight;
}

.minilink {
	font: 13px calibrilight;
	text-align: justify;
	color: #b90105;
	float: right;
	margin: 5px 12px 012px 0;
	padding: 0;
}

.minilink_ {
	font: 13px calibrilight;
	float: right;
	margin-bottom: -8px;
	margin-right: 12px;
}

div.microImmagine a.minilink {
	margin: 5px 0 0;
}

.titolo_c, .testo_c, .titolo_cerca {
	margin-left: 13px;
	font-size: 21px;
	line-height: 21px;
}

.titolo_b {
	margin-left: 13px;
	font: 21px calibribold;
	line-height: 21px;
	letter-spacing: -1px;
}

.titolo_18 {
	margin-top: 10px;
	font-family: calibribold;
}

.testo_18 {
	font-family: calibrilight;
}

.titolo_18, .testo_18 {
	margin-left: 13px;
	font-size: 18px;
	line-height: 18px;
}

.microNotiziaTesto {
	margin-right: auto;
	margin-left: auto;
	width: 129px;
	font: italic normal normal 12px/14px 'Trebuchet MS', Verdana, sans-serif;
}

.microNotiziaTestoPizzino {
	margin-right: auto;
	margin-left: auto;
	width: 117px;
	font: italic normal normal 12px/14px 'Trebuchet MS', Verdana, sans-serif;
	padding-left: 5px;
	padding-right: 5px;
}

div.microImmagine {
	margin-right: auto;
	margin-left: auto;
	width: 110px;
	padding-bottom: 10px;
}

img.microImmagine {
	width: 110px;
	border: 1px solid #dddddd;
	padding: 0;
}

#block3 > a > img, #block3 > img, #block3 > embed {
	width: 129px;
	height: auto;
	margin-left: 12px;
	margin-right: 12px;
}

/* @end */

/* @group block4 layout */

#block4 {
	float: left;
	width: 351px;
	min-height: 300px;
	margin: 14px 30px 0;
	position: relative;
	top: -3px;
}

div.articolo.orizzontale {
	height: 100%;
}

div.articolo.orizzontale_ {
	height: 100%;
}

div.articolo.orizzontale_ img {
	height: 100%;
	display: none;
}

div.articolo.orizzontale_ div.occhiello {
	font: 23px calibribold;
	position: relative;
	top: -7px;
}

div.articolo.orizzontale_ a h1 {
	width: 100%;
	position: relative;
	top: -8px;
	text-align: left;
	left: -9px;
}

div.lancio.lancioOrizzontale_NoFoto, div.lancio.lancioOrizzontale_ {
	margin: 8px;
	font: 18px calibriregular;
	line-height: 18px;
	position: relative;
	top: 2px;
}

div.articolo.orizzontale_ ul.share-buttons {
	height: 100%;
	position: relative;
	top: 23px;
	right: -7px;
}

.articolo {
	width: 100%;
	clear: both;

		

	/*	border-bottom: 1px solid #DFDFDF;*/
}

div.articolo.orizzontale {
	height: 100%;
	background-color: #6d8395;
}





/*



div.articolo.orizzontale{

	margin-top: 15px;

	height: 100%;

}







	div.articolo.orizzontalemini {

border-bottom: 1px solid #DFDFDF;

	border-top: 1px solid #dfdfdf;

	height: 196px;

	top: -16px;

}*/

.occhiello.orizzntale {
	margin-top: 15px;
}

.mezzo {
	height: 207px;
}

.riga {
	border-bottom: 1px solid #DFDFDF;
	margin-top: 30px;
	margin-bottom: 30px;
	height: 0;
}

.articolo.orizzontaleBig {
	/*border-bottom: 1px solid #DFDFDF;*/
}

.occhiello {
	width: auto;
	font: 15px calibriregular;
	line-height: 16px;
	color: #444444;
	min-height: 12px;
	white-space: nowrap;
}

#block5 .occhiello {
	text-transform: uppercase;
}

.orizzontaleBigOcchiello, .articoloInternoOcchiello {
	margin-bottom: 15px;
	font-size: 15px;
}

.articoloInternoOcchiello {
	font: 19px calibribold;
}

div.articolo h1 {
	padding: 0;
	color: #333333;
	font: 31px calibribold;
	line-height: 34px;
	margin: -1px 0 7px;
	letter-spacing: -1px;
}

div.articolo h1.UnaLinea {
	font: 29px calibribold;
	line-height: 26px;
	letter-spacing: -1px;
	white-space: nowrap;
	overflow: visible;
	width: 55%;
	float: left;
	text-align: center;
	position: relative;
	top: -153px;
	padding: 9px;
	/*background-color: #ffffff;*/
	background-color: #6d8395;
		
	/*	background-color: #59717d;
		color: #ffffff;*/
	color: #ffffff;;
}

#block1_petrolio div.articolo h1.UnaLinea {
	font: 31px calibribold;
	line-height: 26px;
	letter-spacing: -1px;
	white-space: nowrap;
	overflow: visible;
	width: 50%;
	float: left;
	text-align: center;
	position: relative;
	top: -153px;
	padding: 9px;
	background-color: #59717d;
	color: #ffffff;
}

#block1_petrolio .orizzontale .occhiello {
	position: relative;
	bottom: 61px;
	left: 73px;
	font-size: 18px;
	float: left;
	clear: left;
	color: #ffffff;
}

#block1 .orizzontale .occhiello {
	position: relative;
	bottom: 61px;
	left: 73px;
	font-size: 18px;
	float: left;
	clear: left;
	color: #ffffff;
}

div.articolo h1:hover {
	color: #21759b;
}





/* attach */

div.articolo span {
	cursor: pointer;
	color: #FF6600;
	font-weight: normal;
	font-family: arial,helvetica,sans-serif;
	font-size: 12px;
}

.lancio {
	color: #555555;
	font: 13px calibriregular;
	line-height: 21px;
}

#block5 .lancio {
	color: #555555;
	font-size: 13px;
	line-height: 14px;
	margin-top: 10px;
}

#block4 div.lancioVerticale {
	width: 200px;
	float: right;
}

#block4 div.lancioOrizzontale {
	display: inline-block;
	float: right;
	height: 106px;
	overflow: hidden;
	width: 185px;
	margin-left: 15px;
}

/* 



#block1 div.lancioOrizzontale {

	float:left;

	height: 130px;

	margin-bottom:0;

	margin-left:0;

	margin-right:10px;

	margin-top:0;

	overflow:hidden;

	width: 300px;

	position: relative;

	top: -5px;

	line-height: 20px;

}











*/

#block1 div.lancioOrizzontale {
	float: left;
	height: 130px;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 10px;
	margin-top: 0;
	overflow: hidden;
	width: 289px;
	position: relative;
	top: -5px;
	line-height: 20px;
}

#block1 div.lancioOrizzontaleNoFoto {
	float: left;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 10px;
	margin-top: 0;
}

#block5 div.lancioOrizzontale {
	width: 170px;
	float: right;
}

#block1 div.lancioTesto {
	margin: 0 10px 0 0;
}

.b30, .nb30 {
	width: auto;
	height: 30px;
}

.b30 {
	border-bottom: 1px solid #DFDFDF;
}

div.lancioTesto, div.dataTesto {
	width: 100%;
}

#block1 .immagineOrizzontale {
	width: 354px;
	height: auto;
	position: relative;
	top: 0;
	right: 0;
	float: right;
}

#block1_petrolio .immagineOrizzontale {
	width: 354px;
	height: auto;
	position: relative;
	top: 0;
	right: 0;
	float: right;
}

#block5 .immagine {
	width: 60px;
	height: 60px;
	float: left;
	margin-top: 2px;
	padding-right: 3px;
	background-color: white;
}

#block4 .immagineOrizzontale {
	width: 150px;
	height: 94px;
	float: left;
	display: inline-block;
	margin-top: 3px;
}

#block4 .immagineVerticale {
	width: 140px;
	height: 200px;
	float: left;
}

#block4 .immagineOrizzontaleBig {
	width: 350px;
	height: 190px;
	clear: both;
	margin-bottom: 12px;
}

.data {
	color: #999;
	font-size: 9px;
	text-align: right;
}

td.data {
	color: #000;
	font-size: inherit;
	font-weight: bold;
}

#block1 .dataOrizzontale {
	width: 320px;
}

#block4 .data, #block1 .dataTesto {
	width: 100%;
	border-top-style: none;
}

#block4 > .articolo, #block4 > .ArticoliIncontri {
	margin-bottom: 0;
	margin-top: 0;
	padding-bottom: 41px;
	padding-top: 42px;
	border-top: 1px solid #dfdfdf;	

	/*	border-top: 1px solid #dfdfdf;*/
}

#block4 > a > img {
	padding-bottom: 30px;
	border-top: 1px solid #dfdfdf;
	padding-top: 30px;
}

#block4 > .articolo:first-of-type {
	padding-top: 0;
	margin-top: 0;
	border-top-style: none;
}

#block4 > .articolo:last-of-type {
	margin-bottom: 0;
	border-bottom: 1px solid #dfdfdf;
}

/* @end */

#block5 {
	float: right;
	width: 203px;
	border-left: 1px solid #000000;
	overflow: hidden;
	padding: 0 13px;
	margin: 0;
	border-right: 1px solid #000000;
}

img.raccontini {
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: -15px;
}

.firme {
	border-top: 1px solid #d8d8d8;
	height: 60px;
	background-color: white;
	margin-right: 6px;
	margin-left: 6px;
	padding-top: 10px;
	padding-bottom: 5px;
}

div.firmeAutore {
	padding: 0;
	color: #666;
	text-transform: none;
	font: normal 16px Georgia, "Times New Roman", Times, serif;
	cursor: pointer;
	position: relative;
	top: 0;
	left: 0;
	white-space: nowrap;
	z-index: 2;
}

div.firmeTitolo {
	font-weight: bold;
	font-size: 11px;
	text-transform: none;
	background-color: white;
	cursor: pointer;
	height: auto;
	width: auto;
	position: relative;
	line-height: 13px;
	clear: both;
	top: -25px;
}

div.firmeImage {
	margin-top: 0;
	float: right;
	z-index: 2;
	padding-left: 7px;
	position: relative;
	margin-right: 0;
}

div.firmeImage img {
	height: 54px;
	float: right;
	position: relative;
}

.blocco {
	border-top: 1px solid #dfdfdf;
	margin-bottom: 30px;
	min-height: 60px;
	cursor: pointer;
}

.blocco img {
	width: 60px;
	height: 60px;
}

.scrollTitolo {
	font-family: calibribold;
	color: #666666;
	padding: 0;
	height: 38px;
	border-bottom: 1px solid #dddddd;
	border-style: none;
}

.scrollMainTitolo {
	float: left;
}

.scrollTab {
	float: right;
	margin-right: 2px;
	margin-bottom: 0;
	margin-left: 0;

		

	/*	-moz-border-radius-topright: 3px;

		-khtml-border-top-right-radius: 3px;

		-webkit-border-top-right-radius: 3px;

		border-top-right-radius: 3px;

		

		-moz-border-radius-topleft: 3px;

		-khtml-border-top-left-radius: 3px;

		-webkit-border-top-left-radius: 3px;*/
	border-top-left-radius: 3px;
	cursor: pointer;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	width: 95px;
	height: 38px;
}

.currentTab {
	/*background: url(/web/20190812173612im_/http://new.caffe.ch/media/images/ilcaffe/scrollTab.jpg) repeat-x;

	background-repeat: no-repeat;*/
	text-transform: none;
	border-bottom-style: none;
	border-left: 1px solid #dddddd;
	border-right: 1px solid #ddd;
	border-top: 1px solid #167fc3;
	background-color: white;
}

.otherTab {
	/*background: url(/web/20190812173612im_/http://new.caffe.ch/media/images/ilcaffe/currentScrollTab.jpg) repeat-x;*/
	width: 95px;
	background: #f2f2f2;
	background-repeat: no-repeat;
	height: 37px;
	border-style: none;
	border-bottom: 1px solid #f2f2f2;
}

.scrollTabTitolo {
	float: right;
	margin-right: 2px;
	margin-left: 0;
	margin-bottom: 1px;
	background: transparent;
	padding: 4px 4px 0;
	float: none;
	font: 12px calibribold;
	color: #666666;
	line-height: 12px;
	font-weight: normal;
	font-style: normal;
}

.scrollTabTitoloBig {
	font-size: 10px;
	line-height: 5px;
}

.scrollTabTitoloMini {
	text-transform: none;
}

.scrollBox {
	height: 140px;
	margin-bottom: 30px;
	padding: 12px;
	border-top: 1px solid #dddddd;
}

img.scrollBoxImg {
	float: right;
	background-image: url(/web/20190812173612im_/http://new.caffe.ch/media/images/ilcaffe/dallamministrazione.png);
	margin-bottom: 12px;
	height: auto;
}

.scrollBoxContent {
	float: left;
	width: 165px;
	height: 140px;
	overflow: hidden;
}

.scrollBoxElement {
	color: #333;
	text-transform: uppercase;
	font-size: 10px;
	padding-bottom: 10px;
}

.scrollBoxElement:hover {
	color: #900;
}

.gray {
	color: #eeeeee;
}

.altreNotizieBlock {
	border-bottom: 1px solid #dddddd;
	border-left: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
	border-top: 2px solid #444444;
	padding: 5px;
	border: 3px solid #900;
	height: 544px;
	background-color: white;
	overflow: hidden;
	margin-bottom: 15px;
}

.altreNotizieBlock2 {
	border-bottom: 1px solid #dddddd;
	border-left: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
	border-top: 2px solid #444444;
	padding: 5px;
	border: 3px solid #97c65b;
	height: 297px;
	background-color: white;
}

div#block1.ricerca div.altreNotizieBlock {
	height: auto;
	border-top: 2px solid #444444;
	border-right: 1px solid #d8d8d8;
	border-bottom: 1px solid #d8d8d8;
	border-left: 1px solid #d8d8d8;
}

div#block1_petrolio.ricerca div.altreNotizieBlock {
	height: auto;
	border-top: 2px solid #444444;
	border-right: 1px solid #d8d8d8;
	border-bottom: 1px solid #d8d8d8;
	border-left: 1px solid #d8d8d8;
}

.altreNotizieTitolo {
	color: #333;
	font: 17px/18px calibriregular;
}

.altreNotizieImmagine {
	width: 46px;
	height: 46px;
	padding: 0px;
	-moz-border-radius-topright: 23px;
	-khtml-border-top-right-radius: 23px;
	-webkit-border-top-right-radius: 23px;
	border-top-right-radius: 23px;
	-moz-border-radius-topleft: 23px;
	-khtml-border-top-left-radius: 23px;
	-webkit-border-top-left-radius: 23px;
	border-top-left-radius: 23px;
	-moz-border-radius-bottomleft: 23px;
	-khtml-border-bottom-left-radius: 23px;
	-webkit-border-bottom-left-radius: 23px;
	border-bottom-left-radius: 23px;
	-moz-border-radius-bottomright: 23px;
	-khtml-border-bottom-right-radius: 23px;
	-webkit-border-bottom-right-radius: 23px;
	border-bottom-right-radius: 23px;
	overflow: hidden;
	float: left;
	margin-right: 5px;
	margin-bottom: 3px;
}

.altreNotizieImmagine img {
	height: 46px;
	width: auto;
	margin-left: -20px;
}

.altreNotizieAutore {
	color: #333;
	font: italic 12px/12px calibrilight;
}

div.miniTesto .red_ {
	background-color: red;
}

.altreNotizie.titolo {
	margin-bottom: 10px;
	margin-top: 0;
	margin-left: 0;
	padding: 2px 5px 4px;
	font: normal normal 16px/16px calibribold;
	text-transform: uppercase;
	color: white;
	background-color: #bc3333;
	display: inline-block;
}

.altreNotizie2.titolo {
	margin-bottom: 10px;
	padding: 2px 5px 4px;
	font: normal normal 16px/16px calibribold;
	text-transform: uppercase;
	color: white;
	background-color: #97c65b;
	margin-top: 10px;
	margin-left: -5px;
	display: inline-block;
}

.altreNotizieArchivio {
	background: url(/web/20190812173612im_/http://new.caffe.ch/media/images/ilcaffe/fondino_archivio.gif) repeat-x;
	height: 19px;
	font-size: 12px;
}

img.altreNotizieArchivio {
	margin: 0 8px;
	float: left;
	cursor: pointer;
}

.altreNotizieArchivioContainer {
	float: left;
	margin-top: 1px;
	display: inline-block;
}

input.altreNotizieArchivio {
	border: 1px solid #999;
	width: 25px;
	text-align: center;
	height: 13px;
	background-color: #fff;
	float: left;
	margin-right: 10px;
	background-image: none;
}

.altreNotizie.notizia {
	margin-top: 0;
	color: #333;

	/*border-top: 1px solid #dfdfdf;*/
	cursor: pointer;
	font: 13px Arial, Helvetica, Geneva, sans-serif;
	margin-left: 13px;
}

.altreNotizie.notizia img {
	margin-bottom: 7px;
}

.altreNotizieData {
	color: #666;
	font-size: 9px;
	text-align: left;
	line-height: 17px;
}

.boxOverHdr {
	display: none;
}

.boxOverBdy {
	z-index: 65000001;
	width: 130px;
	text-align: left;
	font-size: 11px;
	line-height: 12px;
	color: #333;
	border: 1px solid #ccc;
	padding: 5px;
	background-color: #FFFFFF;
}

div.testo, div.testo a {
	color: #555;
	font: 16px/17px calibrilight;
}

.testo_21 {
	color: #333;
	font: 21px calibrilight;
	line-height: 21px;
	margin: 1px 11px 11px;
	letter-spacing: -1px;
}

.miniTesto {
	color: #555;
	font-size: 11px;
	line-height: 15px;
}

img.articoloInterno {
	width: 100%;
}

div#titolo {
	padding: 0;
	color: #666;
	font: normal 50px/49px calibribold;
	letter-spacing: -1px;
	margin-bottom: 10px;
	margin-left: 0;
	margin-right: 0;
}

.main {
	margin-bottom: 10px;
}

.firmeDescrizione {
	width: 118px;
	height: auto;
	margin-bottom: 10px;
	margin-right: 20px;
	float: left;
	background-image: url(/web/20190812173612im_/http://new.caffe.ch/media/images/ilcaffe/fondino_firma.jpg);
	margin-top: 3px;
}

.GirodelmondoLogo {
	float: left;
	position: relative;
	width: 0;
	height: 0;
	overflow: visible;
	top: -167px;
	left: -45px;
}

.firmaGirodelmondo {
	width: 118px;
	height: auto;
	margin-bottom: 10px;
	margin-right: 20px;
	float: left;
	background-image: url(/web/20190812173612im_/http://new.caffe.ch/media/images/ilcaffe/fondino_firma.jpg);
	margin-top: 3px;
}

.fotoFirma {
	width: 100px;
	height: 162px;
	margin-top: 5px;
	margin-left: 10px;
}

.firmeChiE {
	color: #134069;
	margin-left: 10px;
	margin-top: 5px;
	font-style: normal;
	font-size: 21px;
}

.firmeDescrizioneTesto {
	margin: 0 10px 10px 10px;
	color: #666;
	font: 11px calibriregular;
}

.firmeAutoreInterno {
	margin-bottom: 15px;
	padding-top: 0;
	color: #666;
	font: normal 17px calibribold;
}

.titoloDocumenti {
	color: #666666;
	border-top: 1px solid #dfdfdf;
	margin-bottom: 15px;
	padding-top: 10px;
	font: normal 33px calibribold;
	padding-bottom: 25px;
}

#libreria {
	width: 800px;
	overflow: hidden;
	background-image: url(/web/20190812173612im_/http://new.caffe.ch/media/images/ilcaffe/fondo_libreria.jpg);
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.elementoLibreria {
	float: left;
	padding: 0 15px;
	height: 170px;
	width: 125px;
}

.elementoLibreriaTitolo {
	color: #fff;
	padding: 9px 0;
	height: 22px;
	font-size: 11px;
}

.elementoLibreriaImmagine {
	width: 125px;
	height: 125px;
}

#mapCanvas {
	width: 100%;
	height: 600px;
}

/* @group estate */

.estate_container #estate {
	position: absolute;
	top: 250px;
	filter: alpha(opacity=70);
	-moz-opacity: .70;
	opacity: .70;
}

#estate_big {
	float: left;
	left: -168px;
	position: absolute;
}

#estate {
	height: 240px;
	width: 168px;
	background: #fff;
	font: 12px Arial;
	padding: 0px;
	margin-left: 0px;
}

.img_estate {
	height: 67px;
	width: 163px;
	background: url(/web/20190812173612im_/http://new.caffe.ch/media/images/ilcaffe/img_estate.png);
	margin-bottom: 5px;
}

.rubriche_estate a, .rubriche_estate_last a {
	color: #000;
	text-decoration: none;
	line-height: 20px;
	font-weight: bold;
}

.rubriche_estate {
	border-top: 1px solid #dfdfdf;
}

.rubriche_estate_last {
	border-bottom: 2px solid #5e7e8d;
}

.rubriche_estate, #estate .rubriche_estate_last {
	width: 160px;
	height: 19px;
}

.estate_container {
	border-width: 0px;
	margin: 0px;
	padding: 0px;
	height: 290px;
	width: 535px;
}

.estateMenu {
	
}

/* @end */

.PubBackground, .PubMediaMarkt, .PubMazda {
	width: 1367px;
	height: 929px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: -800px;
}

.PubMediaMarkt {
	background-image: url(/web/20190812173612im_/http://new.caffe.ch/img/pub/mmarkt_cornice.png);
}

.PubMazda {
	background-image: url(/web/20190812173612im_/http://new.caffe.ch/img/pub/mazda_cornice.png);
}

.noPub {
	display: none;
}







/* Colpi di testa */

.Stile1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.Stile2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 36px;
	font-style: italic;
	color: #234f5d;
	line-height: 50px;
}





/* Girodelmondo */

#BolContainer {
	width: 239px;
	overflow: hidden;
	padding-left: 2px;
	padding-top: 3px;
	margin-right: auto;
	margin-left: auto;
}

.BolOmbra {
	width: 43px;
	height: 43px;
	background: url(/web/20190812173612im_/http://new.caffe.ch/media/CSS/ilcaffe/media/images/ilcaffe/BolOmbra.png) no-repeat 0 0;
	overflow: visible;
	margin-left: 3px;
	float: left;
	margin-bottom: 6px;
	position: relative;
	padding-top: 1px;
	padding-left: 1px;
}

.sporteaffari img {
	margin-top: 8px;
}

.BolImg {
	width: 38px;
	height: 38px;
	overflow: hidden;
	border-color: white;
	border-width: 1px;
	position: relative;
	z-index: 1;
	top: 1px;
	left: 1px;
}

div.BolImg img {
	height: 38px;
	position: relative;
	left: -6px;
	z-index: -1;
}

.audio #no-audio, .no-audio #audio {
	display: none;
}

.centrato {
	margin-right: auto;
	margin-left: auto;
}

#LancioPiazzini img {
	margin-top: -25px;
}

#LancioFornelli {
	margin-top: -9px;
}

.lancioOrizzontaleCut {
	clear: both;
	float: left;
	position: relative;
	top: 1px;
	margin-left: 1px;
}

/* @group pre_footer Group */

/*

#footer_tre_news{



height: 200px;

position: relative;

clear: both;

bottom: 0;

width: auto;

margin-bottom: 30px;



	

}



#footer_news {

	width: 294px;

	height: 260px;



position: relative;

	float: left;

}



#titolo_footer_news  {

font-family: calibribold;

font-size: 170%;

color: #000;

}



#titolo_footer_news:hover  {

color: #21759b;}





#foto_footer_news {

	float: right;

	margin-bottom: 10px;

}



#negativo_footer_news{

position: absolute;

top: 50px;

display: inline-block;

width: auto;

text-transform: uppercase;

color: #fff;

padding: 2px 5px 4px;

font-size: 16px;

font-family: calibribold;

background-color: #a3a684;

line-height: 12px;

}



#negativo_footer_news:hover  {

background-color: #21759b;}



*/

#footer_quattro_news, .footer_quattro_news {
	height: auto;
	position: relative;
	clear: both;
	bottom: 0;
	width: auto;
	display: inline-block;
	margin-top: 0;
	margin-bottom: 14px;
	padding-top: 19px;
	padding-bottom: 0;
}

#footer_quattro_news.auto {
	background-color: #cce4ed;
}

#footer_news {
	width: 200px;
	height: auto;
	position: relative;
	float: left;
}

#footer_news_tre {
	width: 283px;
	height: 186px;
	position: relative;
	float: left;
	margin-bottom: 20px;
}

#titolo_footer_news {
	font-family: calibribold;
	font-size: 128%;
	color: #000;
	position: relative;
	top: -8px;
	white-space: nowrap;
	float: left;
}

#titolo_footer_news:hover {
	color: #21759b;
}

#foto_footer_news {
	width: 90%;
	height: auto;
	float: right;
	margin-bottom: 10px;
}

#negativo_footer_news, .negativo_footer_news2 {
	position: absolute;
	top: 50px;
	display: inline-block;
	width: auto;
	text-transform: uppercase;
	color: #fff;
	padding: 2px 5px 4px;
	font-size: 16px;
	font-family: calibribold;
	line-height: 12px;
}

.negativo_footer_news2 {
	color: #000000;
	background-color: #ffffff;
	margin-left: 88px;
	line-height: 10px;
	font-size: 96%;
	padding-top: 3px;
}

.negativo_footer_news3 {
	color: #000000;
	background-color: #ffffff;
	margin-left: 68px;
	line-height: 10px;
	font-size: 96%;
	padding-top: 3px;
}

.box_video_settimana {
	position: relative;
	left: 20px;
	background: url(https://web.archive.org/web/20190812173612im_/http://www.caffe.ch/media/STATICHE/ilcaffe/varie/linea.gif) repeat;
	width: 910px;
	height: 180px;
	margin-bottom: 30px;
	padding-left: 20px;
	padding-top: 50px;
	text-align: center;
}

.video_settimana {
	width: 435px;
	height: 150px;
	float: left;
	text-align: left;
	position: relative;
	top: -90px;
}

.titolo_video_settimana {
	position: relative;
	top: 100px;
	left: 265px;
	font-family: calibribold;
	font-size: 140%;
	color: #fff;
	position: relative;
}

.fascia_video_settimana {
	position: relative;
	top: 30px;
	display: inline-block;
	width: auto;
	text-transform: uppercase;
	color: #fff;
	padding: 2px 5px 4px;
	font-size: 16px;
	font-family: calibribold;
	background-color: #bc3333;
	line-height: 12px;
	z-index: 2;
}

#pre_footer {
	height: 377px;
	background-color: #ffffff;
	position: relative;
	clear: both;
	bottom: 0;
	width: 946px;
	margin-bottom: 30px;
	color: #cce4ed;
	box-shadow: 4px 4px 0px 0px #000000;
	border: 1px solid #000000;
}

.ideeEconsigli, #pre_footer div.altreNotizieBlock_, .documentiHome {
	width: 290px;
	height: 317px;
	margin-top: 30px;
	margin-bottom: 30px;
}

.ideeEconsigli {
	float: left;
	margin-left: 15px;
	border-left: 1px solid #bc3333;
}

.IdeeEconsigliTitolo {
	background-color: #123a58;
}

.documentiHomeTitolo {
	background-color: #59717d;
}

#pre_footer .altreNotizieBlock_ .altreNotizie.titolo {
	background-color: #bc3333;
	margin-left: -1px;
}

.documentiHome {
	float: left;
	border-left: 1px solid #59717d;
	margin-right: 15px;
	margin-left: 15px;
}

.documentiHomeLibreria {
	width: 80px;
	margin-left: 15px;
	padding: 0;
	overflow: visible;
	float: left;
	margin-right: 1px;
}

.documentiHomeLibreria a .elementoLibreriaImmagine {
	width: 80px;
	height: auto;
}

.documentiHomeLibreria a .elementoLibreriaNome {
	color: #000000;
	font: 12px calibribold;
	padding-bottom: 7px;
}

.documentiHomeLibreria a .elementoLibreriaTitolo {
	color: #333333;
	font: 10px/11px arial;
	margin-top: 5px;
	padding: 0;
	letter-spacing: -1px;
}

.documentiHomeLinea {
	float: left;
	clear: both;
	width: 270px;
	height: 1px;
	border-top: 1px solid #dfdfdf;
	margin-top: 17px;
	margin-bottom: 17px;
	margin-left: 15px;
	border-top: 1px solid #dfdfdf;
}

.IdeeEconsigliTitolo, #pre_footer .altreNotizieBlock_ .altreNotizie.titolo, .documentiHomeTitolo {
	padding: 2px 6px 4px 15px;
	display: inline-block;
	margin-bottom: 11px;
	margin-top: -1px;
	color: white;
	font: 16px/12px calibribold;
	text-transform: uppercase;
	margin-left: -1px;
}

.ideeEconsigli a .blocco {
	margin: 0 0 -19px;
	padding: 0;
	border-style: none;
}

#pre_footer div.altreNotizieBlock_ {
	float: right;
	border-left: 1px solid #bc3333;
	padding-bottom: 0;
	height: 317px;
	margin: 30px 50px 30px 0;
	padding-top: 0;
	width: 264px;
}

.ideeEconsigli a .blocco .lancio {
	margin-left: 15px;
	font-size: 12px;
}

#pre_footer .altreNotizieBlock_ .altreNotizie.notizia, .ideeEconsigli a .blocco .occhiello {
	border-style: none;
	margin-top: 0;
	font: 18px/19px calibribold;
	margin-left: 15px;
}

.altreNotizieOcchiello {
	font: 11px calibriregular;
	white-space: nowrap;
	margin-bottom: 3px;
}

/* @end */

.comunica1, .comunica2, .comunica3 {
	border-bottom: 1px solid #DFDFDF;
	margin-bottom: 39px;
	padding-bottom: 28px;
}

.comunica1.tariffe {
	margin-bottom: 0;
	border-bottom-style: none;
	padding-bottom: 10px;
}

.comunica2 {
	border-top: 1px solid #DFDFDF;
	padding-top: 30px;
}

.comunica3 {
	padding-bottom: 22px;
	margin-top: -5px;
}

.rid {
	padding-bottom: 18px;
	padding-top: 4px;
}

.comunica1 .titolo_c {
	padding: 0;
	letter-spacing: 1px;
	margin: -6px 0 0;
}

.comunica3 .titolo_c {
	padding: 0;
	letter-spacing: 1px;
	margin: 8px 0 5px;
}

.comunica1 a.minilink {
	color: #ff6600;
	margin: 6px 0 0;
}

.comunica3 a.minilink {
	color: #ff6600;
	margin: 2px 0 5px;
}

.comunica1 .spacer {
	margin-top: 3px;
	height: 10px;
	margin-bottom: 15px;
}

div.comunica1 > div.titolo, div.comunica2 > div.titolo, div.comunica3 > div.titolo {
	font: 16px/17px calibribold;
	padding: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	position: relative;
	word-spacing: 2px;
	color: #3e5daa;
	text-transform: uppercase;
}

div.comunica1 > div.testo, div.comunica3 > div.testo, div.miniNotizie.sanita > div.testo {
	color: #000000;
	font: 16px/17px calibrilight;
	letter-spacing: -1px;
}

div.miniNotizie.sanita > div.testo {
	margin-right: 13px;
	margin-left: 13px;
	margin-bottom: 13px;
	letter-spacing: -1px;
}

.scout {
	margin-top: 0;
	padding: 0;
}

.scout a .testo {
	margin-bottom: 11px;
	margin-top: 0;
}

.testo.last {
	padding: 0;
	margin-bottom: -5px;
}

.rezzonico {
	padding-bottom: 14px;
}

.rezzonico .testo {
	line-height: 17px;
}

img.tz {
	padding-top: 13px;
}

.rezzonico img {
	height: auto;
	width: 76px;
}

img.sbernardino {
	height: auto;
	width: 111px;
}

.testo.wine {
	margin-top: 0;
}

.rezzonico a.minilink {
	color: #59717d;
	text-indent: 0;
	letter-spacing: 0;
}

.pub_home {
	font: 16px/17px calibribold;
	color: #3e5daa;
	padding: 0 0 12px;
	overflow: hidden;
	border-bottom: 1px solid #DFDFDF;
	margin: 0 0 14px;
}

.pub_home ul, .pub_home li {
	color: #333333;
}

.pub_home:first-of-type {
	
}

.pub-container {
	padding: 0;
	overflow: hidden;
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 2px;
}

.pub_home ul {
	font: 13px/13px calibrilight;
	text-transform: none;
	margin-top: 6px;
}





/*.pub_home:last-child {

	margin: 0 0 3px;

}*/

#right, #right_ {
	padding-top: 0;
}

#right_ {
	border-left: 1px solid #d8d8d8;
}

img.archivioImage {
	height: 70px;
	width: auto;
}

div.testo.articoloInterno {
	font: 18px/24px calibriregular;
}

.lidoc {
	float: left;
	margin-bottom: 22px;
	margin-right: 22px;
}

div#fromSwisslos div#infoCol {
	display: none;
}

.tasselli {
	margin: 0px;
	padding: 0px 0px 0px 0;
	height: auto;
	width: 800px;
	overflow: hidden;
	position: relative;
	left: -3px;
	font: bold 14px/15px Arial, "Helvetica Neue", Helvetica, Geneva, sans-serif;
}

.tassello {
	margin: 0px 1px 5px 0px;
	padding: 12px;
	float: left;
	height: 135px;
	width: 135px;
	background: url(https://web.archive.org/web/20190812173612im_/http://www.caffe.ch/media/STATICHE/ilcaffe/varie/tassello.jpg) 0 0;
	font: bold 14px/15px Arial, "Helvetica Neue", Helvetica, Geneva, sans-serif;
	color: #53788b;
}

div.tassello > p, div.tassello > a {
	margin-left: 9px;
	text-decoration: none;
}

div.tassello > p > a:hover {
	color: white;
	background-color: #53788b;
}





/* #pub-banner {

	width: 950px;

	height: auto;

	margin-bottom: 26px;

	margin-left: auto;

	margin-right: auto;

}



.banner_centrato {

	width: 728px;

	margin-left: 36px;

	height: 90px;

}*/









/* banner bloccato 





#pub-banner {

	width: 100%;

	height: auto;

	padding-top: 16px;

	padding-bottom: 13px;

	background-color: #ffffff;

	z-index: 10000;

	-webkit-box-shadow: 0px 0px 12px 10px rgba(155, 155, 155, 0.5);

	-moz-box-shadow:    0px 0px 12px 10px rgba(155, 155, 155, 0.5);

	box-shadow:         0px 0px 12px 10px rgba(155, 155, 155, 0.5);	

	position: fixed;

	top: 0;

	left: 0;

	margin: 0 auto;

	z-index: 450;

}





*/

#pub-banner {
	width: 100%;
	height: auto;
	padding-top: 16px;
	padding-bottom: 13px;
	background-color: #ffffff;
	z-index: 10000;
	-webkit-box-shadow: 0px 0px 12px 10px rgba(155, 155, 155, 0.5);
	-moz-box-shadow: 0px 0px 12px 10px rgba(155, 155, 155, 0.5);
	box-shadow: 0px 0px 12px 10px rgba(155, 155, 155, 0.5);
	top: 0;
	left: 0;
	margin: 0 auto;
	z-index: 450;

	/*position: fixed;*/
}





/*.banner_centrato {

	width: 950px;

	height: auto;

	margin: 0 auto;

	padding: 0;

	position: relative;

}*/

.banner_centrato {
	width: auto;
	height: auto;
	margin: 0 auto;
	padding: 0;
	position: relative;
}

.banner_centrato  img {
	width: 950px;
	height: auto;
}

.GradientBlueCaffe {
	background-image: -webkit-gradient(linear, left bottom, left top, from(#1c5a8d), to(#3987c9));
	background-image: -moz-linear-gradient(90deg, #1c5a8d 0%, #3987c9 100%);
}

h1.il_giornale {
	color: #000;
	margin-left: 250px;
	margin-bottom: 20px;
}

p.il_giornale {
	margin-left: 250px;
	font-size: 18px;
	line-height: 25px;
	margin-top: 0;
	margin-right: 50px;
}

img.copertina {
	position: relative;
	float: left;
}

img.copertina_link {
	position: relative;
	float: left;
	margin-left: -240px;
	margin-top: 200px;
}

h1.la_tiratura {
	color: #000;
	margin-left: 250px;
	margin-bottom: 20px;
}

p.la_tiratura {
	margin-left: 250px;
	font-size: 18px;
	line-height: 25px;
	margin-top: 0;
	margin-right: 50px;
}

#altfooter {
	height: auto;
	position: relative;
	clear: both;
	bottom: 0;
	width: auto;
	background: -webkit-linear-gradient(top, #666464 0%, #4d4c4c 100%);
	background: -moz-linear-gradient(top, #666464 0%, #4d4c4c 100%);
	background: -ms-linear-gradient(top, #666464 0%, #4d4c4c 100%);
	background: linear-gradient(to bottom, #666464 0%, #4d4c4c 100%);
	padding: 0 15px 0 015px;

	/*margin-bottom: 15px;*/
}

.midline {
	width: 100%;
	height: 168px;
	margin: 0;
	padding: 0;
}

.midline:first-of-type {
	height: 140px;

	/*border-bottom: 1px solid #fff;*/
}

.midline_blocco1, .midline_blocco2, .midline_blocco3 {
	width: 25%;
	margin: 0;
	overflow: hidden;
}

.midline_blocco1, .midline_blocco2 {
	float: left;
}

.midline_blocco1 {
	margin-left: 49px;
}

.midline_blocco2 {
	margin-left: 79px;
}

.midline_blocco3 {
	float: right;
	margin-right: 17px;
}

.midline_blocco2, .midline_blocco3 {
	padding-left: 0;
}

.midline_blocco1 h2, .midline_blocco2 h2, .midline_blocco3 h2 {
	margin-top: 9px;
	margin-right: 0;
	margin-left: 0;
	padding: 0;
	color: #fff;
	font-size: 18px;
	line-height: 21px;
}

.midline_blocco1 p, .midline_blocco2 p, .midline_blocco3 p {
	margin: 3px 0 0 5px;
	padding: 0;
	color: #fff;
	font-size: 12px;
	line-height: 14px;
}

.midline_blocco1 a:hover, .midline_blocco2 a:hover, .midline_blocco3 a:hover {
	text-decoration: underline;
}

.sport_magazine {
	width: 100px;
	height: auto;
	border: 1px solid #d4d4d4; /* IE 9 */
	-webkit-transform: rotate(-9deg); /* Chrome, Safari, Opera */
	transform: rotate(-9deg);
	-moz-box-shadow: -5px 8px 11px #cccaca;
	-webkit-box-shadow: -5px 8px 11px #cccaca;
	box-shadow: -5px 8px 11px #cccaca;
	margin-top: 15px;
	margin-left: 47px;
	margin-bottom: 15px;
	position: relative;
}

/* @group SOCIAL */

ul.share-buttons {
	list-style: none;
	padding: 0;
	margin: 4px -1px 0 0;
	width: 80px;
	float: right;
	position: relative;
}

#centerBox ul.share-buttons {
	right: -1px;
	bottom: 24px;
	width: 793px;
	padding: 0;
	opacity: 0.7;
	margin: 0;
	display: inline-block;
	float: left;
}

ul.share-buttons li {
	display: inline;
	margin: 0 0 0 5px;
}

.fa, fa-2x {
	color: #ccc;
	font-size: 22px;
}

.fa-facebook-square:hover {
	color: #3a5795;
}

.fa-twitter-square:hover {
	color: #55acee;
}

.fa-pinterest-square:hover {
	color: #be2026;
}

.fa-envelope-square:hover {
	color: #298aec;
}

#centerBox ul.share-buttons li:first-of-type {
	margin-left: 22px;
}

#centerBox ul.share-buttons li:nth-child(2) {
	margin-left: 22px;
}

#centerBox ul.share-buttons li:nth-child(3) {
	margin-left: 678px;
	z-index: -1;
}

#centerBox .fa-twitter:hover {
	color: #55acee;
}

#centerBox .fa, fa-2x, #block1 .orizzontale .fa, fa-2x, #block1_petrolio .orizzontale .fa, fa-2x {
	color: #ff6600;
	font-size: 18px;
}

#block1 .orizzontale .share-buttons {
	float: left;
	position: relative;
	bottom: 20px;
	float: left;
	left: -449px;
}

#block1_petrolio .orizzontale .share-buttons {
	float: left;
	position: relative;
	bottom: 20px;
	float: left;
	left: -449px;
}

/* @end */

/* @group Untitled Group */

x

/* @end */

.incontribox {
	padding-right: 20px;
	padding-left: 20px;
	width: 350px;
}

.Incontribox2 {
	padding: 15px 0 0 15px;
	border-left: 1px solid #bc3333;
	height: 319px;
	overflow: hidden;
}

#block4 .IncontriContainer img {
	width: 148px;
	height: auto;
}

.altreNotizieDispari {
	float: left;
}

.ArticoliIncontri {
	/*background: url(https://web.archive.org/web/20190812173612im_/http://www.caffe.ch/media/images/ilcaffe/SFONDO.jpg) 0 0px;*/
	repeat: none;
	width: 349px;
	position: relative;
	left: -16px;
	padding: 8px 15px 17px;
	border: 1px solid #000000;
	box-shadow: 4px 4px 0px 0px #000000;
	margin-right: auto;
	margin-left: auto;
}

.altreNotizieDispari, .altreNotiziePari {
	height: 105px;
	padding-bottom: 5px;
}

#block4 .altreNotizie.titolo {
	margin-bottom: 0;
	margin-left: 0;
	background-color: #bc3333;
}

.altreNotiziePari {
	float: right;
	width: 145px;
	border-left: 1px solid #bc3333;
	padding-left: 21px;
}

#block4 .altreNotizieNome {
	color: #333;
	font: 15px/18px calibriregular;
	width: 150px;
	margin-top: 3px;
}

.image_stripe {
	width: 537px;
	height: auto;
	margin: 0;
	padding: 0;
	display: inline-block;
}

.image_stripe ul {
	margin: 15px 0 015px;
	padding: 0;
}

.image_stripe ul li {
	display: inline-block;
	margin: 0;
	padding: 0;
}

.image_stripe ul li:first-of-type {
	margin-left: 0;
}

.image_stripe ul li:last-of-type {
	margin-left: 20;
}

.image_stripeR {
	float: left;
	margin-left: 0;
	border: 1px solid silver;
}

.lbGallery ul img {
	width: 152px;
	height: auto;
}

.L {
	float: left;
	border: 1px solid silver;
}

.R {
	border: 1px solid silver;
	float: right;
}

.M {
	border: 1px solid silver;
	float: left;
	margin-right: 33px;
	margin-left: 33px;
}

.vacanzeEstive {
	margin-left: auto;
	margin-right: auto;
	height: auto;
	width: 950px;
	margin-bottom: 18px;
	font: 35px calibribold;
	color: #898989;
	text-align: left;
}



/* COLORI */

/* @group colori */

/* COLORI SFONDI */

.gradientBlueCaffe {
	background-image: -webkit-gradient(linear, left bottom, left top, from(#1c5a8d), to(#3987c9));
	background-image: -webkit-linear-gradient(bottom, #1c5a8d 0%, #3987c9 100%);
	background-image: -moz-linear-gradient(bottom, #1c5a8d 0%, #3987c9 100%);
	background-image: -o-linear-gradient(bottom, #1c5a8d 0%, #3987c9 100%);
	background-image: linear-gradient(to top, #1c5a8d 0%, #3987c9 100%);
}

.senape {
	background-color: #ff9900;
}

.bordeaux {
	background-color: #bc3333;
}

.petrolio {
	background-color: #59717d;
}

/* COLORI testi */

.testosenape {
	color: #ff9900;
}

.testobordeaux {
	color: #bc3333;
}

.testopetrolio {
	color: #59717d;
}